Subject: Re: bug#31774: [PATCH] Add maven

From: Björn Höfling <[email-masked]>
Date: Fri, 22 Jun 2018 23:21:15 +0200

On Sat, 16 Jun 2018 13:21:45 +0200
Julien Lepiller <[email-masked]> wrote:

> Le Sun, 10 Jun 2018 13:01:04 +0200,
> Julien Lepiller <[email-masked]> a écrit :
> 
> > Finally, the last patch series for maven!  
> 
> Pushed as 
> c099f6a716c035253816344ad24e364d14dc8ba0 -
> 8c2c105c12e7cc21bc6f27592550bb7132884955

Cool! Thanks for all the work done!

The next thing would be a maven-build-system and a maven-importer. I
think they also will take some time. Do you already have plans or even
code for that? (Longer discussions should go to devel list)

I found some bugs I will post separately to the bug tracker.

Thanks,

Björn